<template>
  <svg
    xmlns="http://www.w3.org/2000/svg"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    width="106"
    height="106"
    viewBox="0 0 106 106"
  >
    <defs>
      <polygon id="pill-fleet-mgnt-copy@1x-a" points="0 56.688 52.998 56.688 52.998 0 0 0" />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <path
        fill="#033B91"
        d="M106,90.9548646 C106,99.2637914 99.2146745,106 90.8451633,106 L15.1548367,106 C6.78532554,106 0,99.2637914 0,90.9548646 L0,15.0451354 C0,6.73520562 6.78532554,0 15.1548367,0 L90.8451633,0 C99.2146745,0 106,6.73520562 106,15.0451354 L106,90.9548646 Z"
      />
      <g transform="translate(31 25)">
        <path
          fill="#FFF"
          d="M11.2963373 40.2904017C11.1195407 40.1251983 10.884778 39.9744864 10.6219983 39.8730458 10.3215407 39.7319949 10.0094898 39.6624356 9.69840508 39.6624356 9.57474407 39.6624356 9.45204915 39.6730627 9.32935424 39.6952831L8.93711695 39.8286051 8.54004915 40.0314864C8.46082881 40.0904186 8.34972712 40.1793 8.24345593 40.2768763L7.98647288 40.6034186C7.92367627 40.6980966 7.86184576 40.8207915 7.81643898 40.9512153 7.74494746 41.0990288 7.70533729 41.2178593 7.68311695 41.3405542 7.67635424 41.4584186 7.67635424 41.6052661 7.68698136 41.7521136 7.68891356 42.9442831 8.64052373 43.8958932 9.81047288 43.8958932L10.2123712 43.8958932C11.1668797 43.6891475 11.8846932 42.8370458 11.8846932 41.8216729 11.8953203 41.6545373 11.8953203 41.5067237 11.8846932 41.3589102 11.8663373 41.2661644 11.8276932 41.1473339 11.7706932 41.0381644 11.7098288 40.8690966 11.6489644 40.7464017 11.5726424 40.6333678L11.2963373 40.2904017zM32.9923729 43.9436186C34.1603898 43.9407203 35.1081356 42.9900763 35.1081356 41.8220593 35.1197288 41.6539576 35.1197288 41.5071102 35.1100678 41.3602627 35.0907458 41.2665508 35.0521017 41.1477203 34.9951017 41.0366186 34.9342373 40.8694831 34.8733729 40.7467881 34.7970508 40.6337542L34.5207458 40.2907881C34.3410508 40.1323475 34.1014576 39.9787373 33.8396441 39.8695678 33.5845932 39.7652288 33.3131186 39.7120932 33.0348814 39.7120932 32.7566441 39.7120932 32.4851695 39.7652288 32.2272203 39.8705339 31.9683051 39.9787373 31.7287119 40.1323475 31.5171356 40.3236356L31.2582203 40.6521102C31.1954237 40.7467881 31.1345593 40.8694831 31.0891525 40.9999068 31.0157288 41.1496525 30.9770847 41.2675169 30.9567966 41.3882797 30.9490678 41.5071102 30.9490678 41.6539576 30.9596949 41.7988729 30.9625932 42.3804661 31.1818983 42.9079576 31.5760678 43.3059915 31.9538136 43.6924322 32.4561864 43.9185 32.9923729 43.9436186"
        />
        <mask id="pill-fleet-mgnt-copy@1x-b" fill="#fff">
          <use xlink:href="#pill-fleet-mgnt-copy@1x-a" />
        </mask>
        <polygon
          fill="#FFF"
          points="15.386 44.213 27.41 44.213 27.41 36.687 15.386 36.687"
          mask="url(#pill-fleet-mgnt-copy@1x-b)"
        />
        <path
          fill="#FFF"
          d="M38.4136525,32.0812424 L38.2271949,32.0078186 L38.2271949,28.2149034 C36.9587034,27.6584288 35.9046864,26.7000559 35.2313136,25.4991915 C34.8661271,25.5977339 34.4874153,25.6518356 34.1038729,25.6846831 L34.1038729,35.6297339 L36.0525,35.7360051 C37.5229068,35.8171576 38.6735339,37.0305814 38.6735339,38.5009881 L38.6735339,45.6182593 C38.6735339,47.1475983 37.4291949,48.3929034 35.8988898,48.3929034 L6.89844915,48.3929034 C5.36814407,48.3929034 4.12283898,47.1475983 4.12283898,45.6182593 L4.12283898,38.5009881 C4.12283898,37.0305814 5.2744322,35.8171576 6.74483898,35.7360051 L8.6934661,35.6297339 L8.6934661,17.6206322 C8.69539831,16.0912932 9.93973729,14.8479203 11.4681102,14.8479203 L24.8254322,14.8479203 C24.462178,14.0499203 24.2515678,13.1669034 24.2515678,12.2336492 C24.2515678,11.7129203 24.3249915,11.2095814 24.443822,10.7245983 L11.4681102,10.7245983 C10.6633475,10.7245983 9.86244915,10.8695136 9.08763559,11.1574119 L8.6934661,11.3032932 L8.6934661,8.63685254 C8.6934661,7.10654746 9.93780508,5.86220847 11.4681102,5.86220847 L27.2532458,5.86220847 C27.2165339,5.58397119 27.1962458,5.30090339 27.1962458,5.01590339 C27.1962458,3.84015763 27.5198898,2.71754746 28.1150085,1.73888644 L11.4681102,1.73888644 C7.6645678,1.73888644 4.57014407,4.83331017 4.57014407,8.63685254 L4.57014407,16.858378 L4.34214407,16.9105475 C3.02727966,17.2119712 2.10851695,18.3625983 2.10851695,19.7093441 L2.10851695,24.0394119 C2.10851695,25.3851915 3.02727966,26.5367847 4.34214407,26.8382085 L4.57014407,26.890378 L4.57014407,32.0078186 L4.38368644,32.0802763 C1.76168644,33.1062763 0.000483050847,35.6867339 0.000483050847,38.5009881 L0.000483050847,45.6182593 C0.000483050847,48.522361 1.84380508,51.1308356 4.5904322,52.1104627 L4.78558475,52.180022 L4.78558475,54.5653271 C4.78558475,55.7352763 5.73719492,56.6878525 6.90714407,56.6878525 C8.07805932,56.6878525 9.02966949,55.7352763 9.02966949,54.5653271 L9.02966949,52.5162254 L33.7676695,52.5162254 L33.7676695,54.5653271 C33.7676695,55.7352763 34.7192797,56.6878525 35.8892288,56.6878525 C37.0601441,56.6878525 38.0117542,55.7352763 38.0117542,54.5653271 L38.0117542,52.180022 L38.2059407,52.1104627 C40.9516017,51.1308356 42.7958898,48.5213949 42.7958898,45.6182593 L42.7958898,38.5009881 C42.7958898,35.6422932 41.0762288,33.1227 38.4136525,32.0812424"
          mask="url(#pill-fleet-mgnt-copy@1x-b)"
        />
        <path
          fill="#FFF"
          d="M45.7024068,13.4373153 C45.5797119,13.9454847 45.3777966,14.4295017 45.1005254,14.8797051 C44.678339,15.5704678 44.0899831,16.1568915 43.4011525,16.5781119 C42.9528814,16.8524847 42.4707966,17.0505356 41.9655254,17.1732305 C41.1453051,17.3741797 40.3878814,17.3741797 39.5647627,17.1732305 C39.0421017,17.0457051 38.5464915,16.8389593 38.0914576,16.5529932 C37.4064915,16.1298407 36.8239322,15.5376203 36.4056102,14.8420271 C36.1418644,14.4014847 35.947678,13.929061 35.8269153,13.4344169 C35.7264407,13.0218915 35.6771695,12.627722 35.6771695,12.2335525 C35.6771695,11.8432475 35.7274068,11.4403831 35.8278814,11.0336542 C35.9486441,10.5303153 36.1495932,10.0472644 36.4210678,9.59802712 C36.8442203,8.90823051 37.4306441,8.31890847 38.1194746,7.89768814 C38.5648475,7.62331525 39.0517627,7.4223661 39.5637966,7.29773898 C39.9792203,7.19726441 40.3714576,7.14799322 40.7656271,7.14799322 C41.154,7.14799322 41.5578305,7.19726441 41.9655254,7.29773898 C42.4611356,7.41753559 42.9335593,7.61268814 43.3712034,7.87353559 C44.0658305,8.29185763 44.6580508,8.87345085 45.0841017,9.56034915 C45.3691017,10.0173153 45.5768136,10.5138915 45.7033729,11.0355864 C45.8028814,11.4403831 45.8531186,11.8432475 45.8531186,12.2335525 C45.8531186,12.627722 45.8038475,13.0218915 45.7024068,13.4373153 M50.9377119,10.1747898 L49.7300847,10.1747898 C49.4972542,9.16424746 49.0914915,8.19428136 48.5359831,7.31609492 L49.3793898,6.47172203 C49.7696949,6.08334915 49.9841695,5.56648475 49.9841695,5.01580678 C49.9841695,4.46416271 49.7696949,3.94826441 49.3793898,3.55892542 C48.6026441,2.78217966 47.2443051,2.78217966 46.4675593,3.55892542 L45.609661,4.41489153 C44.7498305,3.87967119 43.8165763,3.49709492 42.8253559,3.26812881 L42.8253559,2.0624339 C42.8253559,0.924366102 41.9007966,-0.000193220339 40.7656271,-0.000193220339 C39.6294915,-0.000193220339 38.7049322,0.924366102 38.7049322,2.0624339 L38.7049322,3.26812881 C37.6972881,3.49999322 36.7485763,3.89319661 35.8771525,4.44484068 L34.9941356,3.55892542 C34.2144915,2.78217966 32.8571186,2.78217966 32.0803729,3.55892542 C31.6900678,3.94826441 31.4755932,4.46416271 31.4755932,5.01580678 C31.4755932,5.56648475 31.6900678,6.08334915 32.0803729,6.47172203 L32.9662881,7.35956949 C32.4252712,8.22423051 32.0282034,9.18067119 31.7992373,10.1747898 L30.5916102,10.1747898 C29.4554746,10.1747898 28.5318814,11.0983831 28.5318814,12.2335525 C28.5318814,13.3725864 29.4554746,14.2961797 30.5916102,14.2961797 L31.7973051,14.2961797 C32.024339,15.2845017 32.4088475,16.2196881 32.9450339,17.0804847 L32.0803729,17.947078 C31.6900678,18.3364169 31.4755932,18.8523153 31.4755932,19.4039593 C31.4755932,19.9556034 31.6900678,20.4715017 32.0803729,20.8598746 C32.8561525,21.633722 34.2106271,21.6395186 34.9941356,20.8598746 L35.8472034,20.0068068 C36.7244237,20.5632814 37.6953559,20.968078 38.7049322,21.2018746 L38.7049322,22.4085356 C38.7049322,23.5437051 39.6294915,24.4682644 40.7656271,24.4682644 C41.9007966,24.4682644 42.8253559,23.5437051 42.8253559,22.4085356 L42.8253559,21.2018746 C43.8185085,20.9709763 44.7749492,20.5748746 45.6415424,20.0338576 L46.4675593,20.8598746 C47.2443051,21.6366203 48.6026441,21.6366203 49.3793898,20.8598746 C49.7696949,20.4715017 49.9841695,19.9556034 49.9841695,19.4039593 C49.9841695,18.8523153 49.7696949,18.3364169 49.3793898,17.947078 L48.5562712,17.121061 C49.1011525,16.2544678 49.5001525,15.2960949 49.7300847,14.2961797 L50.9377119,14.2961797 C52.0728814,14.2961797 52.9984068,13.3725864 52.9984068,12.2335525 C52.9984068,11.0983831 52.0728814,10.1747898 50.9377119,10.1747898"
          mask="url(#pill-fleet-mgnt-copy@1x-b)"
        />
        <path
          fill="#FFF"
          d="M40.7645644 9.88930678C39.4709542 9.88930678 38.4198356 10.9404254 38.4198356 12.2340356 38.4198356 13.5266797 39.4709542 14.5806966 40.7645644 14.5806966 42.0572085 14.5806966 43.1102593 13.5266797 43.1102593 12.2340356 43.1102593 10.9404254 42.0572085 9.88930678 40.7645644 9.88930678M16.0179661 27.0747102L26.7784068 27.0747102 26.7784068 23.6663034 16.0179661 23.6663034 16.0179661 27.0747102zM30.7278305 25.0671508C30.1124237 24.7666932 29.5433898 24.3744559 29.0574407 23.890439 27.9319322 22.7678288 27.2875424 21.2945237 27.2112203 19.7159136L12.0666102 19.7159136 12.0666102 31.0260661 30.7278305 31.0260661 30.7278305 25.0671508z"
          mask="url(#pill-fleet-mgnt-copy@1x-b)"
        />
      </g>
    </g>
  </svg>
</template>
